@media (max-width: 767px) {
/* Start Viewport phone */
body { background-color:#fce5cd; background-image:none; }
#txtBox_478 { top:286px; left:0px; width:320px; height:879px; z-index:102; }
#pasteDiv_479 { top:13330px; left:20px; width:280px; height:523px; z-index:115; }
#pasteDiv_480 { top:13280px; left:10px; width:300px; height:735px; z-index:104; }
#txtBox_486 { top:1175px; left:0px; width:320px; height:888px; z-index:120; }
#txtBox_487 { top:2073px; left:0px; width:320px; height:1026px; z-index:123; }
#txtBox_488 { top:5775px; left:0px; width:320px; height:1353px; z-index:109; }
#txtBox_491 { top:3109px; left:0px; width:320px; height:1308px; z-index:124; }
#txtBox_492 { top:4427px; left:0px; width:320px; height:1317px; z-index:112; }
#txtBox_493 { top:7141px; left:0px; width:320px; height:1151px; z-index:125; }
#txtBox_494 { top:10990px; left:0px; width:320px; height:1119px; z-index:126; }
#txtBox_495 { top:8326px; left:0px; width:320px; height:1208px; z-index:127; }
#txtBox_496 { top:9544px; left:0px; width:320px; height:1436px; z-index:128; }
#txtBox_497 { top:12119px; left:0px; width:320px; height:886px; z-index:129; }
#txtBox_498 { top:13039px; left:0px; width:320px; height:982px; z-index:145; }
#embed_500 { top:1137px; left:202px; width:117px; height:20px; z-index:130; }
#embed_502 { top:2003px; left:25px; width:265px; height:26px; z-index:131; }
#embed_503 { top:3039px; left:35px; width:250px; height:24px; z-index:132; }
#embed_504 { top:4329px; left:10px; width:300px; height:34px; z-index:133; }
#embed_505 { top:5652px; left:10px; width:300px; height:36px; z-index:134; }
#embed_506 { top:7065px; left:10px; width:300px; height:27px; z-index:135; }
#embed_507 { top:8207px; left:10px; width:300px; height:36px; z-index:136; }
#embed_508 { top:9472px; left:10px; width:300px; height:30px; z-index:137; }
#embed_509 { top:10922px; left:10px; width:300px; height:23px; z-index:138; }
#embed_510 { top:12030px; left:13px; width:300px; height:36px; z-index:139; }
#embed_511 { top:12919px; left:10px; width:300px; height:36px; z-index:140; }
#embed_512 { top:13974px; left:10px; width:300px; height:28px; z-index:146; }
#txtBox_513 { top:14050px; left:0px; width:320px; height:1509px; z-index:106; }
#txtBox_514 { top:15569px; left:0px; width:320px; height:1287px; z-index:105; }
#embed_515 { top:15452px; left:10px; width:300px; height:34px; z-index:141; }
#embed_516 { top:16777px; left:10px; width:300px; height:30px; z-index:142; }
#txtBox_531 { top:6px; left:0px; width:320px; height:58px; z-index:117; }
#imageContainer_143 { top:120px; left:94px; width:132px; height:148px; z-index:143; }
#imageContainer_143 img { margin-top:0px; margin-left:0px; width:132px; height:148px; }
#pasteDiv_536 { top:75px; left:49px; width:222px; height:33px; z-index:144; }
#body-content { height:16882px; }
/* End Viewport phone */
}